Bug 186768 - Unable to select any folder as a junk folder
Summary: Unable to select any folder as a junk folder
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-26 09:22 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-02 14:22:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul F. Johnson 2006-03-26 09:22:20 UTC
Description of problem:
I've set up a rule which diverts all spam to the junk folder. While setting it
up (via the show filters->add method), attempts to select any folder (or add a
new folder) when selecting which folder the spam goes to did not work.

If I set up a new folder in the usual way (right click on Inbox->add folder) and
then try to select the newly created folder, it works.

Version-Release number of selected component (if applicable):
2.6.0-1

How reproducible:
Always

Steps to Reproduce:
1. Edit->Message Filters->Add
2. Set up a rule and the choose to move to a folder.
3. Try and select a folder
  
Actual results:
Unable to select a folder

Expected results:
I should be able to select a folder

Additional info:


Note You need to log in before you can comment on or make changes to this bug.